Subject: DLSw Teleconference?

From: [email-masked]
Date: Tue, 5 Oct 93 11:30:25 PDT

Fellow Data Link Switchers:

As I discussed at our last meeting, several people have indicated that it 
would be valuable to have teleconferences and/or videoconferences 
between the AIW meetings.  This would be particularly valuable since the 
next AIW is 20 weeks (five months) away. 

I recommended the following at the meeting:

Five weeks: 	Teleconference
Ten weeks:	Videoconference
Fifteen weeks:  Teleconference

I need your feedback on whether this idea is popular enough to proceed 
on.  Return your vote -- see the action items at the end of this message.

The rest of this message relates to planning for the first teleconference.  
IBM and Northern Telecom are looking into the possibility of 
videoconference support -- no guarantees.

Regards,
	Louise

Louise Herndon Wells
Internetwork Technology Institute
2021 Stratford Drive
Milpitas, CA  95035
(408) 946-4625

TELECONFERENCE FEES
Since we did not get volunteers to host the teleconference, I contacted 
AT&T's teleconferencing service to see if there is a way to share the 
charges.  I found there is a way to share most of the charges using a 700 
service called Meet Me.

The host company would pay the port charges of 29c per port per minute.  
Each company and the host would pay usage charges of 24c per minute.  
Companies not using AT&T can access by dialing 1-0-288-0  before the 700 
number.  They still pay 24c per minute.  Companies outside the U.S. can 
be added by the operator, but the fee is charged to the host.  (The host 
could arrange a charge-back.)

The fees for a sample teleconference of one hour for one SIGlet with 30 
"attendees" would be as follows:

Host company -- 30 port charges at 29c per minute for 60 minutes -- $522
Each "attendee" (incl host) -- 24c per minute for 60 minutes -- $14.4
International "attendees"  -- billed to host at normal operator-assisted rate.

A host company could agree to pick up port charges.  We would need a 
sponsor company for each SIGlet.

Alternatively, if we have no sponsor to cover port charges, "attendees" 
could register for teleconference by sending $20 for each for each SIGlet 
they want to "attend" to the administrative host for port charges.

TELECONFERENCE SCHEDULE
I proposed we schedule a teleconference for at least our four currently-
active SIGlets during the week of November 1-5.  This would be one-
fourth of the way to the next AIW. 

I see three options:

Option 1:   a marathon four-hour session in one day, 
	with an hour for each SIGlet
Option 2:   two two-hour sessions (an hour for each SIGlet) 
	on two different days
Option 3:  four one-hour sessions on four different days

ACTION ITEMS:

1.	Is this even a good idea?

Option 1:  _______
	I'm not interested in "attending" tele/videoconferences 
	between AIWs.  Handle all inter-AIW work on the network.

Option 2:  _______
	I like the idea but think we should have only one 
	teleconference, half-way in between, in early January.

Option 3:  _______  
	I like the idea of three opportunities to come together, 
	resolve roadblocks, and meet interim milestones.

2.	Host volunteers.  This is very important.  If we have no host,
	we have no teleconference.

Option 1: ________
	My company and I are willing to sponsor the first 
	teleconference for all four SIGlets and pick up the 
	port charges (est. $2,000)

Option 2: _______
	My company and I are willing to sponsor one SIGlet
	for the first teleconference and pick up the port charges 
	(est. $500).  SIGlet name:  __________________________

Option 3: _______
	My company and I are willing to manage the first 
	teleconference with AT&T for all four SIGlets, but we 
	require payment of $20 per SIGlet from each attendee 
	company in advance.

3.	November Teleconference format -- week of November 1-5

Option 1:   _______
	I prefer marathon four-hour session in one day, 
	with an hour for each SIGlet.

Option 2:   _______ 
	I prefer two two-hour sessions (an hour for each SIGlet) 
	on two different days during the week.

Option 3:  _______
	I prefer four one-hour sessions on four different days
	during the week.